@import url("https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700");
@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,600');

html {
    overflow-x: hidden;
}

body {
    background: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    color: #abacae;
    line-height: 25px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow-x: hidden;
}

h1, h2, h3, h4 {
    font-size: 38px;
    color: #454F5B;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
}

a {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a:hover {
    text-decoration: none;
}

a a:focus {
    outline: none;
}

p {
    font-family: 'Ubuntu', sans-serif;
    margin: 0px;
    font-size: 14px;
}

ul, ol {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

ul li, ol li {
    list-style: none;
}

a:not([href]):not([tabindex]) {
    color: #fff;
}


.section-header {
    margin-bottom: 50px;
}

.section-header p {
    text-align: center;
    line-height: 26px;
}

.section-title {
    font-size: 30px;
    color: #454F5B;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
}

.padding-none {
    padding: 0px;
}

.bg-gray {
    background: #f9f9f9;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(15, 17, 27, 0.8);
}

.h3 {
  font-size: 16px;
  margin-top: 26px;
}

.purple{
    color: #9013FE;
}

.blue{
    color: #59ACFE;
}

.pink{
    color: #F73FCD;
}

.green{
    color: #18CACC;
}

/* =========== BUTTONS =========== */


.btn {
    font-size: 14px;
    padding: 20px 0px;
    cursor: pointer;
    font-weight: 600;
    color: #fff;
    border-radius: 30px;
    display: block;
    background-image: linear-gradient(135deg, #ff59de 0%, #00d1ff 80%, #00eaff 100%);
    margin: 0 auto;
    max-width: 350px;
    width: 100%;
    box-shadow: 0 7px 11px -8px #000000;
    border-radius: 28px;
    color: #ffffff;
    vertical-align: middle;
    font-size: 15px;
    cursor: pointer;
    font-weight: 500;
    letter-spacing: .5px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-decoration: none;
    border: 0;
    opacity: 1;


}

.btn:focus,
.btn:active {
    outline: none;
    color: #fff;
}

button:focus {
    outline: none !important;
}

/* =========== SCROLL TOP =========== */

a.back-to-top {
    display: none;
    position: fixed;
    bottom: 18px;
    right: 15px;
    text-decoration: none;
}

a.back-to-top .lni-arrow-up {
    display: block;
    font-size: 22px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    border-radius: 30px;
    text-align: center;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    background: url(../images/svg/arrow.svg) no-repeat center bottom #9013FE;
}

a.back-to-top:hover, a.back-to-top:focus {
    text-decoration: none;
}

/* =========== PRELOADER =========== */

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 9999999;
}

.loader {
    top: 50%;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    position: relative;
    margin: 0 auto;
}

#loader-1:before, #loader-1:after {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 7px solid transparent;
    border-top-color: #01B7FF;
}

#loader-1:before {
    z-index: 100;
    animation: spin 1s infinite;
}

#loader-1:after {
    border: 7px solid #FD8CFF;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* =========== MAIN CONTENT =========== */

.section-padding {
    padding: 100px 0;
}

/* =========== HEADER =========== */

#header-area {
    color: #fff;
    overflow: hidden;
    position: relative;
    padding-bottom: 100px;
    background-color: #F7F8FD;
}

#header-area .contents {
    padding: 100px 0px 10px;
}

#header-area .contents .head-title {
    color: #454F5B;
    font-size: 50px;
    line-height: 55px;
    font-weight: 100;
    margin-bottom: 30px;
    font-family: 'Work Sans', sans-serif;

}

#header-area .contents .head-title span{
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 20px;
}

#header-area .contents p{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    color: #9013fe;
}

.logo{
    display: block;
    width: 300px;
    height: 87px;
    margin: 0 auto;
    background: url(../images/svg/logo.svg) no-repeat center bottom transparent;
    margin-bottom: 30px;
}

/* =========== WHAT'S IN =========== */

.services-item {
    background: #fff;
    margin: 15px 0;
    padding: 30px;
    border-radius: 25px;
    text-align: center;
    box-shadow: 0 0 12px 4px rgba(0, 0, 0, 0.08);
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    min-height: 200px;
}

.services-item .icon {
    display: block;
    background: url(../images/svg/1.svg) no-repeat center center transparent;
    height: 50px;
    width: 50px;
    margin: 0 auto 20px;
}


.icon.ic2{
    background-image: url(../images/svg/2.svg);
}

.icon.ic3{
    background-image: url(../images/svg/3.svg);
}

.icon.ic4{
    background-image: url(../images/svg/4.svg);
}

.icon.ic5{
    background-image: url(../images/svg/5.svg);
}

.icon.ic6{
    background-image: url(../images/svg/6.svg);
}

.icon.ic7{
    background-image: url(../images/svg/7.svg);
}

.icon.ic8{
    background-image: url(../images/svg/8.svg);
}

.icon.ic9{
    background-image: url(../images/svg/9.svg);
}

.icon.ic10{
    background-image: url(../images/svg/10.svg);
}


.services-item .services-content h3 {
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.service {
    position: relative;
}

.lastitem{
    margin-right: auto;
    margin-left: auto;
}

/* =========== SKILL =========== */

.skill-area .section-title{
    margin-bottom: 20px;
}

.skill-area p{
    line-height: 25px;
    margin-bottom: 20px;
}

.devin-ceo{
    max-width: 300px;
    max-height: 300px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 100%;
    margin-bottom: 20px;

}

.devinpic{
    text-align: center;
}

/* =========== VIDEO =========== */

.video-area{
    background: linear-gradient(135deg, #3023AE 0%, #C86DD7 100%);
    text-align: center;
    padding: 200px 0;
}

.video-area .section-title{
    margin-bottom: 30px;
    color: #ffffff;
    width: 100%;
}

.video-area iframe{
    width: 560px;
    height: 315px;
}

/* =========== MERCHANDISE =========== */

.mercha-area{
    background: url(../images/mockup/lines.png) repeat center center #115da8;
    text-align: center;
    color: #ffffff;
}

.mercha-area .section-title{
    width: 100%;
    color: #ffffff;
}

.mtchs img {
    width: 100%;
}

.section-midtitle{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    color: #59ACFE;
    margin: 30px 0;
}

.mtchs{
    margin-bottom: 30px;
}

/* =========== COPYRIGHT =========== */

.copyright {
    padding: 15px;
}

/* =========== XTRA TEXT =========== */

.moretxt .txt-item-wrapper {
    background: #fff;
    border-radius: 25px;
    box-shadow: 0 0 12px 4px rgba(0, 0, 0, 0.08);
    -webkit-transition: transform 0.2s linear, -webkit-box-shadow 0.2s linear;
    -moz-transition: transform 0.2s linear, -moz-box-shadow 0.2s linear;
    transition: transform 0.2s linear, box-shadow 0.2s linear;
    overflow: hidden;
    margin-bottom: 40px;
}

.moretxt .txt-item-wrapper:hover .txt-item-img:before {
    opacity: 1;
    height: 100%;
    width: 100%;
}

.moretxt .txt-item-img {
    position: relative;
    overflow: hidden;
}

.moretxt .txt-item-img img {
    width: 100%;
}

.txt-item-img{
    background-color: #e44684;
}

.txt-item-img.img-two{
    background-color: #ac62e9;
}

.txt-item-img.img-three{
    background-color: #59ACFE;
}

.moretxt .txt-item-text {
  padding: 20px;
}

.moretxt .txt-item-text h3 {
  font-size: 15px;
  font-weight: 600;
  display: block;
  text-transform: uppercase;
}

.moretxt .txt-item-text h3 a {
  color: #333;
}

.moretxt .txt-item-text h3 a:hover {
  color: #3d60f4;
}

.moretxt .txt-item-text p {
  line-height: 25px;
  margin-bottom: 20px;
}

.endmoretxt{
    margin-top: 50px;
}

.moretxt .section-header p{
    font-size: 15px;
}

/* =========== CLIENTS =========== */


.clients{
    padding: 200px 0;
}

.client-item-wrapper{
    width: 150px;
    margin: 0 auto;
}

/* =========== TESTIMONIALS =========== */

.testimonials{
    color: #ffffff;
    text-align: center;
}

.description{
    font-family: 'Work Sans', sans-serif;
    font-size: 50px;
    line-height: normal;
}

.img-thumb{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    overflow: hidden;
    margin: 20px auto;
}

.img-thumb img{
    width: 100%;
    height: auto;
}

.name{
    color: #50E3C2;
}

/* =========== CONTACT FORM =========== */


.contact{
    background: linear-gradient(135deg, #3023AE 0%, #C86DD7 100%);
}

#contact {
  position: relative;
  overflow: hidden;
}

#contactForm{
    margin: 0 auto;
    max-width: 485px;
    min-height: 548px;
    box-shadow: 0 0 12px 4px rgba(0, 0, 0, 0.08);
    border-radius: 59px;
    text-align: center;
    z-index: 51;
    background: #ffffff;
    right: 0;
    left: 0;
    overflow: hidden;
}

#contactForm .row{
    width: 90%;
    margin: 0 auto;
    padding-top: 30px;
}

.form-control {
    width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
    border-radius: 25px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    padding: 8px 20px;
    border: 1px solid #9B9B9B;
    color: #59ACFE;
    margin-bottom: 0;
}

.form-control:focus {
    border-color: #9013FE;
    box-shadow: none;
    outline: none;
    color: #59ACFE;
}

.text-danger {
    font-size: 14px;
    margin-top: 30px;
    text-align: center!important;
}

.list-unstyled li {
  color: #d9534f;
  display: none;
}

.title-contact{
    display: block;
    font-family: 'Work Sans', sans-serif;
    color: #9b9b9b;
    font-size: 35px;
    margin-bottom: 30px;
}

::placeholder {
    color: #9b9b9b!important;
    font-size: 16px;
    text-align: center;
    margin-bottom: 2px;
    font-weight: 100;
}

:-ms-input-placeholder { 
    color: #9b9b9b!important;
    font-size: 16px;
    text-align: center;
    margin-bottom: 2px;
    font-weight: 100;
}

::-oz-input-placeholder{
    color: #9b9b9b!important;
    font-size: 16px;
    text-align: center;
    margin-bottom: 2px;
    font-weight: 100;
}

::-webkit-input-placeholder{
    color: #9b9b9b!important;
    font-size: 16px;
    text-align: center;
    margin-bottom: 2px;
    font-weight: 100;
}

textarea {
  resize: none;
}

.form-group{
    margin-bottom: 40px;
}

.form-group.has-error .form-control{
    border-color: #dc3545;
}

.contact .contact-right-area{
    padding-top: 100px;
}

/* =========== EXTRA SECTIONS =========== */


.whats-needed .section-title{
    margin-bottom: 20px;
    text-align: right;
    width: 100%;
}

.whats-needed p{
    text-align: right;
}

.copyright{
    font-size: 12px;
}

.question{
    font-family: 'Work Sans', sans-serif;
    font-size: 50px;
    color: #454F5B;
    text-align: center;
}

.answer{
    color: #9013fe;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
}

.whats-needed p {
    line-height: 25px;
    margin-bottom: 20px;
}

.events-area .section-header{
    margin-bottom: 20px;
}

.events-area p {
    line-height: 25px;
    margin-bottom: 20px;
    text-align: center;
}

p.question{
    line-height: normal;
}

.illustration-alone,
.illustration-events{
    text-align: center;
}

.illustration-alone img{
    width: 440px;
}

.illustration-events img{
    width: 410px;
}

.badges{
    width: 300px;
    margin: 0 auto;
}

.badges img{
    width: 100%;
    height: auto;
}

.last-hint{
    text-align: center;
    font-family: 'Work Sans', sans-serif;
    font-size: 40px;
    color: #9013fe;
    margin: 0 auto;
    margin-top: 40px;
    line-height: 40px;
    width: 50%;
}


/* mobile or only mobile */
@media (max-width: 991px) {
  .mtchs-empty{
    display: none;
  }

  .whats-needed .section-title,
  .whats-needed p,
  .skill-area .section-title,
  .skill-area p{
    text-align: center;

  }

  .skill-area .section-title{
    width: 100%;
  }

}


/* mobile or only mobile */
@media (max-width: 767px) {
  .video-area iframe{
    width: 100%!important;
    height: auto;
  }

}

/* mobile or only mobile */
@media (max-width: 700px) {
  p{
    font-size: 16px;
  }

}
















